# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.0.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/releases/3.0.0/windows/quick-lint-js.msix
  InstallerSha256: 1de834e862eab7015f83095108cabb4944d9cddcf465ae8a659338dddb65fc3e
  SignatureSha256: 1523d2ed09c68a19acaa14cfcf889e25597a6fc13397ef7fc3860068f5831d27
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
